Announcement

Collapse
No announcement yet.

Is installing Ver 500 over Ver 548 supported?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Is installing Ver 500 over Ver 548 supported?

    Has anyone done a 'fallback' to version 500 from version 548? I'm having a problem with 548 and want to validate the issue is ver 548 related - but I'm not sure if there are any db config changes that makes installing 500 over ver 548 an issue.
Working...
X